* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body,
input,
button {
    font-family: 'Poppins';
    font-size: 16px;
}

body {
    background: #ffffff;
}

button {
    cursor: pointer;
}